---
- name: 'restart forgejo-app'
  ansible.builtin.service:
    name: 'forgejo-app'
    state: 'restarted'

    scope: user
    daemon_reload: true

- name: 'restart forgejo-postgres'
  ansible.builtin.service:
    name: 'forgejo-postgres'
    state: 'restarted'

    scope: user
    daemon_reload: true
